[IDD_DLG_ERROR_SEARCH]
ID_TITLE=Error Search
IDC_STATIC_ERROR_ID=Error Code ID:
IDOK=Search
IDC_STATIC_LANG=Select Language:
IDCANCEL=Exit
IDC_STATIC_ISEMPTY=Cannot be empty, please enter the error code!
IDC_SOURCE=Source
IDC_TYPE=Type
IDC_INFO=Information
IDC_CONTENT=Content
IDC_CASE_ANALYSIS=Case Analysis
IDC_SOLUTION=Solution
IDC_SWITCH_LANG=The language has been switched successfully. Please restart the software.
IDC_CHE=Simplified Chinese  
IDC_CHT=Traditional Chinese  
IDC_ENG=English
IDC_STATIC_NOT_FOUND=Specified text not found!